<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FLiker</title>
     <script
                src="https://code.jquery.com/jquery-2.1.3.min.js"
                integrity="sha256-ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM="
                crossorigin="anonymous"></script>
        <link rel="stylesheet" href="js_febre_2019/senaOnline.css" >
        <link rel="stylesheet" href="js_febre_2019/bootstrap.css" >
        <script
                src="js_febre_2019/bootstrap.min.js"></script>
        <script src="js_febre_2019/senaOnline.js"></script>
</head>
<body>
    <div style="max-width:750px;min-width:347px;">
         <div class="container" style="max-width:750px;min-width:347px;">
              <div class="row">
                  <div class="col-sm-4">
                   <div><a href="https://www.flickr.com/photos/sena_comunica/" target="_blank"><h2 style="color: #fc7323 !important;"><i class="fa fa-youtube-play" aria-hidden="true"></i>  Ver todas las fotos</h2></a></div>
                    </div>
              </div>
               <div class="row" >
                   <div class="col-sm-12 ">
                    <h2>Últimas galerías</h2>
                    </div>
                    
                </div>
                <div class="row" id="galeria1">

                
                </div>
                <div class="row">
                     <div class="col-sm-12  text-center" style="text-align: center;">
                        <div style="border-bottom: 2px dotted #fc7323;">&nbsp;</div>&nbsp;</div>&nbsp;</div>
                <div class="row" id="galeria2">

                
                </div>
                <div class="row">
                    <div><a href="https://www.flickr.com/photos/sena_comunica/" target="_blank"><h2 style="color: #fc7323 !important;"><i class="fa fa-youtube-play" aria-hidden="true"></i>  Ver más galerías</h2></a></div>
                </div>
                <br>
        </div>
    </div> 
    
       <!-- Button trigger modal 
<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Launch demo modal
</button>-->

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Video</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
       <img src="http://www.sena.edu.co/es-co/Noticias/NoticiasImg/Comunicado.png" class="bordeImg" alt="facebook 22 febrero" style="max-width: 95%;">
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
</body>
</html>